Product comparison · 2 modems

NETGEAR DM111P-100FSS modem 24576 Kbit/s vs TP-Link TD-8817 modem

Add a product
  • 7specifications compared
  • 6differ
  • 1identical
  • 22known for one product only

Key differences

The TP-Link TD-8817 modem has 2 Mbit/s more upstream data rate than the NETGEAR DM111P-100FSS modem 24576 Kbit/s (3.5 Mbit/s vs 1.5 Mbit/s). The TP-Link TD-8817 modem has 15 mm more depth than the NETGEAR DM111P-100FSS modem 24576 Kbit/s (108 mm vs 93 mm). The NETGEAR DM111P-100FSS modem 24576 Kbit/s has 2 mm more height than the TP-Link TD-8817 modem (30 mm vs 28 mm). Networking features: Ethernet/Fast Ethernet on the NETGEAR DM111P-100FSS modem 24576 Kbit/s, Fast Ethernet on the TP-Link TD-8817 modem.

  • Upstream data rate
    • DM111P-100FSS modem 24576 Kbit/s:1.5 Mbit/s
    • TD-8817 modem:3.5 Mbit/s
  • Networking features
    • DM111P-100FSS modem 24576 Kbit/s:Ethernet/Fast Ethernet
    • TD-8817 modem:Fast Ethernet
  • Depth
    • DM111P-100FSS modem 24576 Kbit/s:93 mm
    • TD-8817 modem:108 mm
  • Height
    • DM111P-100FSS modem 24576 Kbit/s:30 mm
    • TD-8817 modem:28 mm
  • Width
    • DM111P-100FSS modem 24576 Kbit/s:141 mm
    • TD-8817 modem:165 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of DM111P-100FSS, TD-8817
29 specifications
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modemidentical
InterfaceKnown for oneUnknown — not stated by the sourceUSB 2.0/Ethernet Port
Modem typeKnown for oneADSL2+Unknown — not stated by the source
Modem speedKnown for one24576 Kbit/sUnknown — not stated by the source
Internal memoryKnown for one8 MBUnknown — not stated by the source
ChipsetKnown for oneBCM6338Unknown — not stated by the source
Performance3 differ
Upstream data rateDiffers1.5 Mbit/s3.5 Mbit/s
Downstream data rate24 Mbit/s24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresDiffersEthernet/Fast EthernetFast Ethernet
Supported protocolsDiffersITU G.992.1 (G.DMT), ITU G.992.2 (G.Lite), ITU G.992.3 (G.DMT.bis), ITU G.992.5ATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Featuresidentical
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
InternalKnown for oneNoUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
I/O portsKnown for one- 1 x 10/100 LAN (RJ-45); - ADSL(RJ-11); - USB 1.1 B(optional);Unknown — not stated by the source
System requirementsidentical
Compatible operating systemsKnown for oneUnknown — not stated by the sourceWindows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, 802.3u
Compliance certificatesKnown for oneRoHS, CE, Federal Communications Commission (FCC), C-TICKUnknown — not stated by the source
CertificationKnown for oneCE, C-Tick, FCC Part 68, FCC Part 15, RoHSUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 55 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensions3 differ
DepthDiffers93 mm108 mm
HeightDiffers30 mm28 mm
WidthDiffers141 mm165 mm
WeightKnown for one190 gUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons